## golang-github-google-cel-spec 0.5.1

=== debian/changelog ===
golang-github-google-cel-spec (0.5.1-1) experimental; urgency=medium

  * Initial release (Closes: #991121)

 -- Peymaneh Nejad <p.nejad@posteo.de>  Wed, 14 Jul 2021 22:44:00 +0200
