=== debian/control ===
Source: golang-github-google-cel-spec
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Peymaneh Nejad <p.nejad@posteo.de>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-goprotobuf-dev (>= 1.4.3~),
               golang-golang-x-net-dev,
               golang-golang-x-sys-dev,
               golang-golang-x-text-dev,
               golang-google-genproto-dev (>= 0.0~git20210716.ce7ef5c~),
               golang-google-protobuf-dev,
               golang-google-grpc-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-cel-spec
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-cel-spec.git
Homepage: https://github.com/google/cel-spec
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/google/cel-spec

Package: golang-github-google-cel-spec-dev
Architecture: all
Depends: golang-gogoprotobuf-dev,
         golang-golang-x-net-dev,
         golang-golang-x-sys-dev,
         golang-golang-x-text-dev,
         golang-google-genproto-dev (>= 0.0~git20210716.ce7ef5c~),
         golang-google-protobuf-dev,
         golang-google-grpc-dev,
         ${misc:Depends}
Description: Common Expression Language (specification)
 The Common Expression Language (CEL) is a simple expression language built on
 top of protocol buffer types. It implements common semantics for
 expression evaluation, enabling different applications to more easily
 interoperate.
 .
 This package provides specification and conformance testsuite for CEL.
 .
 Disclaimer: This is not an official Google product.
