=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := README.md

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_test:

override_dh_auto_install:
	dh_auto_install -- --no-binaries
	find debian/golang-github-google-cel-spec-dev/usr/share/gocode/src/github.com/google/cel-spec/proto/ \
	    -type f -exec chmod -x \{\} \;
